IF NOT EXISTS ( SELECT *  FROM SYS.COLUMNS WHERE NAME = 'NSU_VND_RESHOP'  AND OBJECT_ID = OBJECT_ID('PDV_VD'))
BEGIN
        ALTER TABLE PDV_VD
        ADD NSU_VND_RESHOP VARCHAR(100) NULL;
        ALTER TABLE PDV_VD
        ADD CONSTRAINT DF_PDV_VD_NSU_VND_RESHOP DEFAULT '' FOR NSU_VND_RESHOP;
END;
